Subject: [Spasm] spasm - Cancelling a meeting request for IETF 96

From: "\"IETF Meeting Session Request Tool\"" <[email-masked]>
Date: Thu, 30 Jun 2016 10:40:47 -0700

A request to cancel a meeting session has just been submitted by .